#hero {height: 100%; padding: 166px 0 190px;}
#hero .herosmtitle {padding-bottom: 98px;}
#hero .herotitle {padding-bottom: 10px;}

#after_hero {height: 100%;}
#after_hero .con_diff {height: 100%;}
#after_hero .form_con {transform: translateX(-35px);box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18);z-index:1;position:relative;max-width: 860px; background: white; min-height: 975px; margin-top: -153px; margin-left: auto;}
#after_hero .form_con h3{margin-bottom:50px;font-size:60px;line-height:66px;font-family: 'Playfair Display', serif; }
#after_hero .left, #after_hero .right {flex: 1;}
#after_hero .right:after{content: ""; position: absolute; width:194px; height:194px; top: 306px;left: 41px;}
#after_hero .right img {margin: 134px 0 0 89px;}

#download {height: 450px; background: #8d8274; z-index:0;}
#download .inner {align-items: center;justify-content:center}
#download .left:before{content: ""; position: absolute; width:572px; height:443px; top: -155px;left: -340px; z-index:1;background-size:100%;background-repeat:no-repeat}
#download .left {position:relative}
#download .left .s54 {transform: translateY(40px);position:relative;z-index:1;}
#download .s54 span:after{position: absolute;top:-60px;left:68px;font-family:'Aerobrush',serif;font-size:64px;color:#ffffff;font-weight:300; width: 202%;}
#download .left .button {transform: translateY(40px);margin:12px auto 0 auto; position: relative; z-index: 1;}
#download .right {transform: translate(50px, -20px)}
#download .right:after{content: ""; position: absolute; width:219px; height:219px; top: 306px;left: 41px;}
#download .right:before{content: ""; position: absolute; width:906px; height:622px; left:-20%;right:0;bottom:-100px;margin:auto; z-index:-1;background-repeat:no-repeat}
#download .right img {margin: -118px 0 0 50px;}

@media (max-width: 1830px) { 
	#after_hero .form_con {transform:none;margin-left:15px}
}

@media (max-width: 1800px) { 
 #dowwload:before{left: 32px;}
 #download:after{right: 176px;}
}

@media (max-width: 1700px) { 
  #dowwload:before{left: 32px;}
  #download:after{right: 146px;}
 }

 @media (max-width: 1600px) { 
  #dowwload:before{left: 32px;}
  #download:after{right: 126px;}
 }

@media (max-width: 1500px) { 
  #download .left .s54 {padding-left: 20px;}
  #dowwload:before{left: 32px;}
  #download:after{right: 86px;}
  #download .s54 span:after{top: -27px; left: 90px;}
}

@media (max-width: 1400px) { 
  #download:before{left: 32px;}
  #download:after{right: 25px;}
}


@media (max-width: 1300px) { 
  #dowwload:before{left: 32px;}
  #download:after{right: 5px;}
}

@media (max-width: 1250px) { 
#download .s54 span:after {left: 77px;font-size: 31px; top:-19px;}
 #hero .herosmtitle {padding-bottom:40px}
  #hero .herotitle {padding-bottom:20px}
  .form_con  {padding:30px}
#after_hero .right img {margin:0}
.herolet {font-size:51px;line-height:2}

}

@media (max-width: 1200px) { 
  #download .left .s54 {padding: 0; font-size: 39px;}
  #download .s54 span:after{top: -25px; left: 52px;}
 

}

@media (max-width: 1199.98px) {  


}

@media (max-width: 1199.98px) and (min-width: 992px)  { 

}
@media (max-width: 1100px) {  
	#after_hero .right  {display:none}
	#after_hero .form_con {max-width:100%;width:calc(100% - 30px);margin-right:15px;min-height:100%}
	.form_con .frm_submit {margin-top:50px}
	#hero {padding-top:100px}
	
}

@media (max-width: 991.98px) {  
  .herolet {font-size: 55px;}
  #download {height: auto; padding-bottom: 50px;}
	#download:before{display: none;}
  #download:after{display: none;}
  #download .left:before {display: none;}
  #download .right:before {display: none;}
  #download .inner {flex-direction: column;}
  #download .left{order: 2;}
  #download .right{margin-bottom:20px;order: 1;}
  #download .right img {margin: 50px  auto 0px; display:block;}
  #download .left .s54 {text-align: center; margin-top: 0px;}
  #download .s54 span:after {left: 48px; top:-50px; width: 177%; font-size: 49px;}
  #download .left .button {margin: 12px auto 50px auto;}
  

}

@media (max-width: 767.98px) { 
  .herotitle {font-size: 68px;line-height: 92px;}
  .herolet {font-size: 43px;}
}

@media (max-width: 575.98px) {  
	#hero {padding: 116px 0 36px;}
	hero .herosmtitle {padding-bottom: 58px;}
	#hero .herotitle {padding-bottom: 33px;font-size: 52px;}
	.herolet {font-size: 36px; line-height: 105px;}
	#download .right img {margin-top:50px !important;height: 80vw;}
	
	#download .left .s54 {margin-top: 0px;}
	#download .left .button {margin: 12px auto 50px;}
	#download .left .s54 {line-height: 50px;}
	#after_hero .form_con {margin-top:-20px}
	#download .right {transform:none;}
	.selectBox-options LI A {font-size:24px}
	#after_hero .form_con h3{margin-bottom:30px;font-size:40px;line-height:50px }
	.frm_submit {text-align:center}
	.form_con .frm_submit button {margin-left:auto;margin-right:auto}
	
	
}

@media (max-width: 485px) { 
#download .left .s54 {font-size:30px}
#download .s54 span:after {font-size:30px}
}

@media (max-width: 480px) {  
  #hero {padding: 95px 0 36px;}
  #hero .herosmtitle {padding-bottom: 38px; font-size: 14px;}
  #hero .herotitle {padding-bottom: 0;font-size: 52px;line-height: 62px;}
  #hero .herolet {font-size: 30px; line-height: 75px; text-align: center;}

  }

  @media (max-width: 380px) {  
    #hero {padding: 75px 0 36px;}
    #hero .herosmtitle {padding-bottom: 30px; font-size: 12px;}
    #hero .herotitle {padding-bottom: 28px;font-size: 40px;line-height: 65px;}
    #hero .herolet {font-size: 20px; line-height: 64px; text-align: center;}
	#download .left .s54 {font-size:24px}
	#download .s54 span:after {font-size:24px}
	#download .left .s54 {margin-top:0}
   }